I could be wrong, but I'm using the 2.6.30 kernel. How can I update to the 2.6.32? Or is that not out yet?
I've searched around, and i know the old fourms had this question, but I can't seem to be able to load the page.
(I also searched here as well)
any ideas?